mrtmsg
Prev | Orchestra Opcodes and Operators | Next

## mrtmsg

mrtmsg — Send system real-time messages to the MIDI OUT port.

## Description

Send system real-time messages to the MIDI OUT port.

## Syntax

    mrtmsg imsgtype

## Initialization

imsgtype -- type of real-time message:

- 1 sends a START message (0xFA);

- 2 sends a CONTINUE message (0xFB);

- 0 sends a STOP message (0xFC);

- -1 sends a SYSTEM RESET message (0xFF);

- -2 sends an ACTIVE SENSING message (0xFE)

## Performance

Sends a real-time message once, in init stage of current instrument. imsgtype parameter is a flag to indicate the message type.

## See Also

mclock

## Credits

Author: Gabriel Maldonado
Italy

New in Csound version 3.47

Prev | Up | Next
mpulse | Home | multitap